<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
        <h1>User settings </h1>
    </div>

</div>
<!-- /.row -->

<div class="row">
    <form name="userForm" role="form" >
        <div class="col-lg-4">
            <section class="panel panel-default">
                <div class="panel-body">

                    <div class="form-group">
                      <label for="inputEmail" class="control-label">First name *</label>
                      <input type="text" class="form-control" name="title" ng-model="user.first_name" placeholder="First Name" required="">
                    </div>
                    <div class="form-group">
                      <label for="inputEmail" class="control-label">Last name *</label>
                      <input type="text" ng-trem="true" name="url" class="form-control" ng-model="user.last_name" placeholder="Last Name" required="">
                    </div>

                    <div class="form-group">
                      <label for="inputEmail" class="control-label">Email *</label>
                      <input type="email" ng-trem="true" name="url" class="form-control" ng-model="user.email" placeholder="Email" required="">
                    </div>

                    <div class="form-group">
                      <label for="inputEmail" class="control-label">New Password</label>
                      <input type="password" ng-trem="true" name="url" class="form-control" ng-model="user.new_password" placeholder="Password">
                    </div>
                    <div class="form-group">
                      <label for="inputEmail" class="control-label">Retype Password </label>
                      <input type="password" ng-trem="true" name="url" class="form-control" ng-model="user.retype_password" placeholder="Retype password">
                    </div>

                </div>
          </section>
        </div>
        <div class="clearfix"></div>
        <div class="col-lg-6">
            <button ng-click="saveUser()" type="submit" ng-disabled="!userForm.$valid" class="btn btn-lg btn-info"><i class="fa fa-save"></i>  Save</button>
            <a ui-sref="dashboard.orders"  class="btn btn-warning btn-lg"><i class="fa fa-times"></i>  Cancel</a>
            <a ng-click="openDeleteModal()" class="btn btn-danger btn-lg"><i class="fa fa-trash-o"></i>  Delete</a>
        </div>
    </form>
</div>





